@charset "utf-8";
/* html{color:#000;background:#FFF; }
body { color:#666;font:12px/1.231  "Microsoft Yahei";min-width: 1200px; width: 100%;overflow-x: hidden;} */
 /*网站字体颜色*/
/* body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
i,em{ font-style:normal;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;} */
/*title*/
/* h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;} */

a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.clearfix:after{ content:""; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative;}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}

/* -- 页面整体布局 -- */
.header , .content , .footer { width:1200px; margin:0 auto;  }
.left,.leftr{ width:266px; float:left; }
.leftr{ float:left;}
.left2 { width:908px; float:left; overflow:hidden; margin-top:15px;}
.left3 { width:266px; float:left; overflow:hidden; color:#666;}
.lefttop {height:0px; font-size:0; overflow:hidden; margin-top:10px;}
.leftbot { height:0px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px; }

.right,.rightl{ width:908px; float:right; display:inline;overflow:hidden;}
.rightl{ float:right;}
.right2 { width:266px;  float:right; overflow:hidden;margin-top:15px;}
.right3 { width:266px; float:right; overflow:hidden; color:#666;}
.rightbot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { height:0px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:908px; overflow:hidden; }
.right2_main { width:266px;overflow:hidden;}
.left2_main { width:908px;overflow:hidden;}

.h_nav li a:-webkit-any-link{ display:block;}



/*广告图*/
.fullSlide{width:100%;position:relative;}
.fullSlide .bd {margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul {width:100% !important;}
.fullSlide .bd li {
    width:100% !important;overflow:hidden;text-align:center;
     float: left; margin-right: -100%; position: relative; display: block; 
     background: center center / cover no-repeat scroll transparent;
}

/* .fullSlide .bd li a {display:block;height:586px;} */

.fullSlide .hd {width:100%;position:absolute;z-index:1;bottom:10px;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul {text-align:center;}
.fullSlide .hd ul li {cursor:pointer;display:inline-block;*display:inline;zoom:1;width:17px;border-radius:17px; height:17px;margin:0 10px;overflow:hidden;background:#fff;line-height:999px;}
.fullSlide .hd ul .on {background:#f13a3a;}

.fullSlide .prev,.fullSlide .next {display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:5%;z-index:1;width:40px;height:60px;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;width:73px; height:73px;}
.fullSlide .prev{background:url(img/left1s.png) no-repeat;}
.fullSlide .next {left:auto;right:5%;background:url(img/right1s.png) no-repeat;}


/*弹出框*/
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:398px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:370px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:105px; overflow:hidden; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:265px; float:right;}
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}
.b15 {background: url(/Skins/Default/Img/SkinsVIBtn.jpg) no-repeat; border:0; cursor: pointer; overflow:hidden; }
.b15 { background-position:-79px -650px; width:60px; height:24px; line-height:24px; color:#fff; font-size:14px; font-weight:bold; }

/*当前位置*/
.topadcs{width:100%; overflow:hidden; text-align:center;margin:0 auto 0;}
.topadcs a img{ width:100%; height:auto; display:block;}
.topadcs a{display:block;margin:0 auto;}
.topadcs a.fullad,.banner1 a{ height:400px;background-size: cover!important;    background-position: center center;background-repeat: no-repeat;}






.plc,.plc2{ background:url(Img/logo_03.png) no-repeat 5px 5px;height:20px;line-height:24px;padding:7px 8px 8px 35px;margin-top:20px; position:relative; color:#333; overflow:hidden; font-size:14px; border-bottom:1px solid #888; padding-bottom:8px; font-family:微软雅黑;}
.plc i,.plc2 i,.plc a{ font-style:normal; font-size:14px; color:#333;}
.hp_withs{ width:1000px;}

.t_bgnone{position: fixed;top: 20%;_position: absolute;_margin-top:250px;_top: expression(eval(document.documentElement.scrollTop-880));z-index:10; display:none; left:0.2%; _left:0.2%}
.t_bgnone .leib2,.leib{ width:170px;}
.t_bgnone .leib2 .nr ul li {padding-left: 12px;}



 
/*浮动*/
.drift{ width:50px; height:auto; position:fixed; bottom:40%; right:2px; z-index:999;_position: absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));-margin-top:350px;}
.drift li{ width:50px; height:49px; margin-bottom:3px;position: relative;}
.drift li a{ display:block;width:50px; height:49px; background:#2D2C32; overflow:hidden;}
.drift #rolls a{background:#ff6637;}
.drift li a:hover,.drift #rolls a:hover{ background:#ff6637;}
.drift li a:hover span{display:block;}
.drift li span{width:166px; right:51px;top: 0;height: 49px;line-height: 49px; background: #ff6637;color: #fff;text-align: center;font-family:Arial;position: absolute;font-size: 22px;font-weight: bold;display: none;}
.drift li .ewm{background:#fff;height:203px;border:1px solid #EEEFF1;}
.drift li .ewm img{width:146px;display:block;overflow:hidden;padding:0 10px 5px 10px;width:146px;}
.drift li .ewm em{height:40px;line-height:18px;overflow:hidden;  font-family: "Microsoft YaHei";font-size:12px;font-weight:normal;color:#000;}
.drift li span img{margin-top:7px;}


/*内页*/
@media screen and (max-width: 760px){
    .topadcs a.fullad {
        height: 180px;
    }
    body .weizhi_bg{display: none;}
    body .header , body .content , body .footer { width:auto;  }
    body .a-left{display: none;}
    body .ndt_t h3{font-size:24px;line-height: 40px; }
    body .ndt_con,body .ndt_new,body .ny_newdetailbg,.ndt02 {width: 100%;}
    body .ndt_con,body .ndt_new{padding: 0 3% 20px;}
    body .ndtail_con2 i span{display: block;}
    body .ndt_new{margin: 0 0 20px 0;}
    body .ndt_new h2{margin-bottom: 0;line-height: 30px;height: auto;}
    body .ndt_u2{width: 100%;}
    body .ndt_u2 li{height: 40px;line-height: 40px;}
    
    body .ndtail_con2 .ndt_em1, body .ndtail_con2 .ndt_em2{float:none;line-height: 30px;}
    body .ndtail_con2  .ndt_em1{margin-top: 10px;}
}
@media screen and (max-width: 480px){
    .topadcs a.fullad {
        height: 120px;
    }
}








